{
  nginx_userlist = { maestro="het is wel even wennen"; };

  duckdns_token = "4defc2ae-610b-4af7-ac16-17d47f490e75";

  cloudflare_zone_id = "5db5e28fdb4abbc3f55cf2fcab6770c1";
  cloudflare_dns_record_id = "78960756f79d9bb8188b93d377bac78c";
  cloudflare_api_token = "7kW9P5gKFbwcTHlYCc21iu7srPfT5_-MP_uuq1BD";
}
